DEPRECATION WARNING

This documentation is not using the current rendering mechanism and will be deleted by December 31st, 2020. The extension maintainer should switch to the new system. Details on how to use the rendering mechanism can be found here.

InstallationΒΆ

This extension (v1.0.x) depends on TYPO3 v6.0.0 - 7.99.99, PHP 5.3, Extbase and Fluid. Below v0.2.0 it depends on TYPO3 v4.5.0+, PHP 5.3, Extbase and Fluid.

To use the extension just install the extension from the extension manager.